@charset "utf-8";
/* CSS Document */

#PositionDepartTexte {
	position:relative;
	margin-top:18%;
}

#ImageCellule2 {
	position:absolute;
    width:26%;
	clear: both;
	float: left;
	margin-top: 27%;
	margin-left:66%;
	display: block;
}
#image {
	position:relative;
    width:30%;
	margin-top:1em;
	float: left;
}
#saut_de_ligne {
	clear:both; /* enlève le float et permet le retour de ligne */
}

#espacement_li {
	margin-top:1.6em;
	float: left;
}

#Image_bas_equipements {
	position:absolute;
	clear: both;
	float: left;
	margin-top:177.3%;
	margin-left: 15%;
	width: 15%;
	display: block;
}
#Ligne_bas_equipements {
	position:absolute;
	clear: both;
	float: left;
	margin-top:174.36%;
	margin-left: 4%;
	width: 100%;
	display: block;
}
#LogoUqam_equipements {
	position:absolute;
	clear: both;
	float: left;
	margin-top:180%;
	margin-left: 66%;
	width: 10%;
	display: block;
}